<!-- Nav -->
		<nav id="nav" class="navbar nav-transparent" xmlns:th="http://www.thymeleaf.org" style="width: 100%;">
			<div class="container" style="display: block;width: 1170px;margin: 0 auto; " >

				<div class="navbar-header">
					<!-- Logo -->
					<div class="navbar-brand" style="float: left;">
						<a href="/">
							<img class="logo" src="../../Images/img/network-3139214_1920.jpg" 
									style="display: none; max-height: 50px; border-radius: 25px;" alt="logo">
							<img class="logo-alt" src="../../Images/img/floral-2622313_1920.jpg"
									style="max-height: 50px; vertical-align: middle; border-radius: 25px;" alt="logo">
						</a>
					</div>
					<!-- /Logo -->

					<!-- Collapse nav button -->
					<div class="nav-collapse">
						<span></span>
					</div>
					<!-- /Collapse nav button -->
				</div>

				<!--  Main navigation  -->
				<ul class="main-nav nav navbar-nav navbar-right" 
					style="float: right!important; margin-right: -15px; display: inline-block;">
					<li style="padding: 0px 15px; float: left; display: block; position: relative;">
						<a href="/welcome" style="text-decoration: none; font-size: 14px; font-weight: 600; 
											font-family: 'Varela Round', sans-serif; color: #1D2835;">Home</a></li>
					<li style="padding: 0px 15px; float: left; display: block; position: relative;">
						<a href="#about" style="text-decoration: none; font-size: 14px;  font-weight: 600;
											font-family: 'Varela Round', sans-serif;color: #1D2835;">About</a></li>
					<li style="padding: 0px 15px; float: left; display: block; position: relative;">
						<a href="/login" th:if="${session.userInfo == null}" 
							style="text-decoration: none; font-size: 14px;  font-weight: 600;
								font-family: 'Varela Round', sans-serif;color: #1D2835;">Login</a></li>
					<li style="padding: 0px 15px; float: left; display: block; position: relative;">
						<a href="#" th:if="${session.userInfo != null}" th:text="${session.userInfo}" 
							style="text-decoration: none; font-size: 14px;  font-weight: 600;
								font-family: 'Varela Round', sans-serif;color: #1D2835;"></a></li>
					<li style="padding: 0px 15px; float: left; display: block; position: relative;">
						<a href="/register" th:if="${session.userInfo == null}" 
							style="text-decoration: none; font-size: 14px;  font-weight: 600;
								font-family: 'Varela Round', sans-serif; color: #1D2835;">Register</a></li>
					<li style="padding: 0px 15px; float: left; display: block; position: relative;">
						<a href="/logout" th:if="${session.userInfo != null}" 
							style="text-decoration: none; font-size: 14px;  font-weight: 600;
								font-family: 'Varela Round', sans-serif; color: #1D2835;" >Logout</a></li>
				</ul>
				<!-- /Main navigation -->

			</div>
		</nav>
		<!-- /Nav -->